Subject: A death in Costa Rica
From: [email-masked]
Date: Sun, 12 Oct 1997 20:34:30 +0600 (GMT)

William Garcia, who, just two  weeks ago, won his  appeal  to the Costa
Rican Supreme Court in order  to receive  retroviral medications, died
Sunday afternoon  at the age of  29.

When I went to see Willy last  August 25th, he was already  ready to let go
and not suffer anymore.

But,  he held on long enough to sign his appeal and win it, and open the
door for hundreds of lives to be saved.

I saw him on Friday night and he was clearly suffering, but so proud of
what he had  done.  He himself said it best: "I have been very brave."

Now he can rest peacefully.  

Richard  Stern